@charset "UTF-8";


#Access_title {
    background-image: url(../../img/Access_title.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


.under_title {
    margin-bottom: 0;
}

.under_title_inner h1 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


table {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    background-color: #FFf;
    font-size: var(--size-sm);
}

td,
th {
    border: 1px solid var(--main-color);
    padding: 10px;
    display: block;
    width: 100%;
    white-space: nowrap;

}

th {
    background-color: var(--sub-color2);
    color: #FFf;
    width: 100%;
    text-align: left;
}


td {
    text-align: left;
}

/* .bg_placeholder {
    height: 40vh;
    max-width: 500px;
} */


.bg {
    background-image: url(../../img/Access_under.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;

    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    overflow-x: hidden;
    /* display: none; */
}

main {
    background-color: var(--background-color);
}

@media screen and (min-width:520px) {

    table {
        font-size: var(--size-md);
    }
}




/* ＝＝＝＝＝min-width:960px＝＝＝＝＝＝＝＝＝＝ */
@media screen and (min-width:960px) {
    table {
        width: 600px;
        margin-left: auto;
        margin-right: auto;
        font-size: var(--size-md);
    }

    td,
    th {
        display: table-cell;
        padding: 20px;
    }

    th {
        width: 150px;
        /* text-align: left; */
    }

}

iframe {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    padding-bottom: 50px;
}